Ext Feed-Proxy.PHP Directory Traversal Vulnerability

Bugtraq ID: 23643
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 25 2007 12:00AM
Updated: Apr 25 2007 09:00PM
Credit: Alkomandoz Hacker is credited with the discovery of this vulnerability.
Vulnerable: Ext Js Ext 1.0 alpha1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus